.vip-tabs{font-size: 1rem;}
.vip-tabs .nav-link{padding:1rem 3rem; color:#495057;}
.vip-tabs .nav-tabs .nav-link.active{background-color:transparent; color:#007bff; font-weight:bold; border-color:#dee2e6 #dee2e6 #f4f6f9;}
.vip-tabs .nav-tabs .nav-link.active i.fa{font-weight:normal;}

.vip-cards{margin-bottom:2rem;}
.vip-cards h6{font-weight:bold;}
.vip-cards .tips{font-size:.8rem; color:#6c757d;}

.price-box{display:flex; justify-content: space-between; align-items: center; margin-bottom: 1rem;}
.price-item{position:relative; padding-top:.5rem;}
.price-item .badge{position:absolute; top:0; right:0; font-size:.8rem;}

.table-price thead th{font-size:1rem;}

@media(max-width: 575.98px){
.vip-tabs .nav-link{padding:.5rem 1rem;}
.card-body{padding:.5rem;}
h4{font-size:1.2rem;}
.table-price{font-size:.8rem;}
.table-price td, .table-price th{padding:.5rem .1rem;}
.table-price td{font-size:.8rem;}
.table-price td abbr{display:none;}
.table-price i.fa-question-circle{display:none;}
.table thead th h6{font-size:.8rem;}
.card-body.p-0 .table tbody>tr>td:first-of-type, .card-body.p-0 .table tbody>tr>th:first-of-type, .card-body.p-0 .table tfoot>tr>td:first-of-type, .card-body.p-0 .table tfoot>tr>th:first-of-type, .card-body.p-0 .table thead>tr>td:first-of-type, .card-body.p-0 .table thead>tr>th:first-of-type{padding-left:.2rem; padding-right:.5rem; color:#007bff;}
.card-body.p-0 .table tbody>tr>td:last-of-type, .card-body.p-0 .table tbody>tr>th:last-of-type, .card-body.p-0 .table tfoot>tr>td:last-of-type, .card-body.p-0 .table tfoot>tr>th:last-of-type, .card-body.p-0 .table thead>tr>td:last-of-type, .card-body.p-0 .table thead>tr>th:last-of-type{padding-right:0;}
}